{% if grains['os_family'] == 'Arch' %}
nano:
  pkg.installed
wget:
  pkg.installed
openssh:
  pkg.installed
htop:
  pkg.installed
git:
  pkg.installed

{% elif grains['os_family'] == 'Debian' %}
nano:
  pkg.installed
wget:
  pkg.installed
openssh-server:
  pkg.installed
htop:
  pkg.installed
git:
  pkg.installed
{% else %}
blarg:
  pkg.installed
{% endif %}

#note: bug in current version of saltstack breaks multi-package installs w/ yum. It'll be fixed in next version
#https://github.com/saltstack/salt/issues/28356
#basepkgs:
#  pkg.installed:
#    - pkgs:
#      - nano
#      - wget
#      - openssh
#      - htop
#      - git

sshd:
  service.running:
    - enable: True
